.side-panel-wrapper{-webkit-box-shadow: 2px 3px 10px 0px rgba(189,189,189,1);
    -moz-box-shadow: 2px 3px 10px 0px rgba(189,189,189,1);
    box-shadow: 2px 3px 10px 0px rgba(189,189,189,1);
    border-right: 1px solid #dddddd; padding-left: 0; padding-right: 0; min-height: 100vh;}
    
    .side-panel-wrapper button.accordion-button{border: 0;border-bottom: 1px solid #dddddd;
        text-align: center; padding: 2rem; border-radius: 0; transition: .3s;}
    .side-panel-wrapper button.accordion-button.collapsed:hover{background-color: #fafafa;}
    .side-panel-wrapper button.accordion-button p{text-align:center; width:100%; display: block;margin-bottom:0;}
    .accordion-button::after{display: none;}
    .accordion-button:not(.collapsed) {color: #ffffff;background-color: #361A73; border-bottom: 0;}
    .accordion-button:not(.collapsed):before{content:''; display: block; position: absolute; height: 25px;
    width: 25px; background-color:#361A73; top: 4.3rem; left: 45%; border-radius:.5rem; transform: rotate(45deg);}
    .side-panel-wrapper .accordion-body {padding: 1rem 1.5rem;}
    .form-control{border: 1px solid #D9CDF4; margin:1rem 0rem;}
    .form-control::placeholder{ color: #D9CDF4;}
    .form-select{color:#361A73;}
    .accordion-body{border-bottom: 1px solid #D9CDF4;}
    
    .customize-list h5{color: #361A73; padding-top: 2rem;}
    .customize-list p{color:#D9CDF4;}
    .customize-list {padding-left: 0; list-style-type: none;}
    
    
    /*personalizar cabecera*/
    .personalizar-cabecera-item {padding-left: 0; list-style-type: none;}
    .file-wrapper{border-top: 1px solid #D9CDF4; border-bottom: 1px solid #D9CDF4; padding:1.5rem 0rem;}
    .file-wrapper label{ color: #361A73; }
    .file-wrapper input{display: inline-block; width: 33%; float: right;}
    
    /*personalizar secciones*/
    .personalizar-secciones-item li{ border:1px solid #D9CDF4; border-radius: .5rem; padding:1rem;
    margin-bottom: 1rem; }
    .personalizar-secciones-item li p{color : #361A73; font-weight: 500; display: inline-block;
    margin-bottom: 0;}
    .personalizar-secciones-item .btn-remove{background-color: #D9CDF4; min-width: 5rem; margin-top: -.3rem;
     border:0; transition: .3s; border-radius: 1rem; padding:.3rem 1rem; float: right; font-size: 13px; 
     -webkit-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
    box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);}
    .personalizar-secciones-item .btn-remove:hover{background-color: #cab8f3;}
    .color-change-item{border-top: 1px solid #D9CDF4; border-bottom: 1px solid #D9CDF4; padding:1rem 0rem;
    margin:2rem 0rem;}
    .color-change-item label{margin-bottom: 0;}
    .form-control-color{display: inline-block; float: right; margin-top: -.5rem;}
    
    /*personalizar platos*/
    .platos-count p, .platos-count h5 {display: inline-block; margin-bottom: 1rem; width: 50%;}
    .platos-count p{text-align: right; color: #361A73;}
    .platos-check{border-bottom: 1px solid #D9CDF4; padding-bottom: 1rem;}
    .platos-check .form-check{border-top: 1px solid #D9CDF4; padding:.5rem 0rem;}
    .platos-check .form-check label{display: block;}
    .platos-check .form-check-input{margin:1rem; width: 1.5em; height: 1.5em;}
    .platos-check small{font-size: 12px;}
    .platos-finish{padding-top: 2rem;}
    .platos-finish p{color:#361A73; text-align: center; }
    .platos-finish h5{padding-top: 1rem; padding-bottom: 1rem; text-align: center;}
    .btn-assign{background-color: #D9CDF4; min-width: 7rem;border:0; transition: .3s; border-radius: 1rem;
     padding:.3rem 1rem; margin:0 auto;  display:block; -webkit-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
    box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);}
    
    
    /*ofertas*/
    .dif-item{border-radius: .5rem; border:1px solid #D9CDF4; padding: 1rem; margin-top: 2rem;}
    .form-text{text-align: right; color: #D9CDF4; margin-top: 0;}
    .form-check-dif {border: 1px solid #D9CDF4; border-radius: .4rem; padding:0 0 2rem 0; width: 5rem;
     margin-right: 0; margin-bottom: 2rem; margin-top: 2rem;}
    .form-check-dif label img{width: 5rem;}
    .form-check-dif input{float:none; position:relative;top: 1rem;left: 1.7rem;width: 1.5rem;
        height: 1.5rem; margin: 0 auto;}
    .form-check-dif-middle{margin-left:.8rem; margin-right: .8rem;}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    